> Tous les forums > Forum Windows XP
 Quel navigateur pour XP ?
Ajouter un message à la discussion
Pages : [1] 2 ... Fin
Page 1 sur 2 [Fin]
Engelkampf
  Posté le 30/06/2019 @ 23:34 
Aller en bas de la page 
Petit astucien

Bonjour à tous

Un ami m'a donné un vieil ordi (") équipé de windows XP qu'il n'utilisait plus depuis quelques années.

Pour faire court, je dirai simplement que j'ai réussi à le rendre de nouveau opérationnel et à le connecter à internet via une carte Wifi TP Link

Après différentes recherches sur Internet (avec un autre ordi équipé de Windows 10, bien sûr) je n'ai rien trouvé de plus efficace comme navigateur que "Opera" version 15.0.1147.153 mais aussi Safari 5.1.7 (7534.57.2)

Cependant de nombreux sites me renvoient des messages m'informant de l'obsolescence de mes navigateurs et affichent des pages inutilisables …

Il y a t-il un moyen de contourner cette difficulté avec un autre navigateur ? Sachant que I.E et Edge sont inutilisables sur XP

Certains sur ce forum semblent encore utiliser XP, quel navigateur leur donne satisfaction ?

Merci de vos éventuelles réponses

(") HP "Presario-2100" Windows XP SP 3 32 bits 512 M.O de RAM

Publicité
Daneel Olivaw
 Posté le 01/07/2019 à 00:47 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/win32/fr/

C'est la dernière version de Firefox compatible XP.

Tu ne trouveras pas mieux.



Modifié par Daneel Olivaw le 01/07/2019 00:47
poussebois
 Posté le 01/07/2019 à 00:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

Bonsoir ,

Je n'ai plus XP depuis longtemps mais je me souviens qu'un Internet Explorer 8 convient.

Si tu ne peux atteindre tous les sites, essaie avec Firefox ESR 52.9.

Sinon, il y a encore quelques utilisateurs de XP sur le forum. Ils sauront te répondre ...

@ +

capitainekirk
 Posté le 01/07/2019 à 03:49 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

salut,

opera marche pas mal

Daneel Olivaw
 Posté le 01/07/2019 à 04:44 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

Opera pour XP ici :

https://www.opera.com/download?os=windows

Descendre vers le bas de la page.

duparc
 Posté le 01/07/2019 à 18:08 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Faudrait porter ta ram à 1 go, pour ne pas te perdre dans l'origine d'un ralentissment.

:o)

Engelkampf
 Posté le 01/07/2019 à 18:28 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Merci à tous de vos réponses ! C'est sympa.

Je vais suivre les conseils de "Daneel Olivaw" et de "poussebois" et voir si la version de Firefox qu'ils préconisent donne de meilleurs résultats que Opera et Safari ...

Porter la RAM à 1 G.O, ça ne vaut pas le coup pour l'utilisation que mon gamin va en faire ! D'autant que, au fond, il ne tourne pas mal ! Ce qui pose problème ce sont les nouvelles versions des langages utilisés pour les sites ...

Merci encore !

galoupia
 Posté le 01/07/2019 à 22:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Avec un XP en sp3 SeaMonkey fonctionne bien et possède un courrielleur https://www.pcastuces.com/logitheque/seamonkey.htm

Gérard du 07
 Posté le 02/07/2019 à 00:39 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonsoir,

Tu as aussi IRON ICI

Publicité
regedice
 Posté le 02/07/2019 à 08:51 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

galoupia a écrit :

Avec un XP en sp3 SeaMonkey fonctionne bien et possède un courrielleur https://www.pcastuces.com/logitheque/seamonkey.htm

Gérard du 07 a écrit :

Bonsoir,

Tu as aussi IRON ICI

Mais aucun de ces deux n'est plus récent que la dernière version de FireFox ESR, non ?

gpa2loq
 Posté le 02/07/2019 à 09:19 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

et alors, quelle importance que ce soit plus récent ou pas il suffit d' essayer et de prendre celui que l' on préfère

BouGuyMA
 Posté le 02/07/2019 à 10:38 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Normal 0 21 false false false MicrosoftInternetExplorer4

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Tableau Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;}

Bonjour

A ta place, je garderai le navigateur qui me plais et je changerai mon UserAgent. Ce changement te permet de faire croire que tu possèdes le navigateur de ton choix et d'avoir la paix Je dois partir si tu as besoin d'une procédure dis-le.

Cordialement.

DAUNES
 Posté le 02/07/2019 à 10:43 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour,

Je possède trois PC, un portable sous W7 pro et deux fixes (l'un sous W10 pro, l'autre sous XP pro)

Le PC sous XP Pro fonctionne tous les jours (tâches bureautiques exclusivement) avec Chrome (Version 49.0.2623.112 m), qui n'est plus maintenu, mais qui fonctionne très très bien .... sans aucun problème.

Ma connexion internet ne connait aucun problème ...

Voilà ....

galoupia
 Posté le 02/07/2019 à 10:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

A tous

La version de FF qui fonctionne bien est https://www.mozilla.org/en-US/firefox/59.0.3/system-requirements avec la 52.9 les modules ont disparus

https://www.mozilla.org/en-US/firefox/releases/

Pour modules https://addons.mozilla.org/fr/firefox/addon/disabled-add-on-fix-52-56

seamonkey peut être installé sur windows XP. http://www.seamonkey-project.org/doc/sy ...

Slimjet est pas mal

Version portable :https://tinyurl.com/hd2scpm


Modifié par galoupia le 02/07/2019 11:11
regedice
 Posté le 02/07/2019 à 14:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

DAUNES a écrit :

Bonjour,

Je possède trois PC, un portable sous W7 pro et deux fixes (l'un sous W10 pro, l'autre sous XP pro)

Le PC sous XP Pro fonctionne tous les jours (tâches bureautiques exclusivement) avec Chrome (Version 49.0.2623.112 m), qui n'est plus maintenu, mais qui fonctionne très très bien .... sans aucun problème.

Ma connexion internet ne connait aucun problème ...

Voilà ....

Dépend où et comment tu navigues !

J'ai eu Chrome jusqu'à ce qu'il ne soit plus suivi pour XP et les dernières périodes, les consommations de RAM étaient devenues folles !

regedice
 Posté le 02/07/2019 à 14:51 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

galoupia a écrit :

A tous

La version de FF qui fonctionne bien est https://www.mozilla.org/en-US/firefox/59.0.3/system-requirements avec la 52.9 les modules ont disparus

https://www.mozilla.org/en-US/firefox/releases/

Pour modules https://addons.mozilla.org/fr/firefox/addon/disabled-add-on-fix-52-56

Je n'ai pas tout compris ? Tu as trouvé une version pour XP qui n'est pas la 52.9 mais la 59.0.3 ???

C'est celle qui apporte le patch sur la dernière faille trouvée dans FF ?

Engelkampf
 Posté le 03/07/2019 à 21:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Merci à tous, hélas quel que soit le navigateur que j'essaye, j'ai invariablement le message "ce navigateur nécessite un processeur SSE2" et aucun ne s'installe ...

Il me reste à essayer IRON et SLIMJET , je vous tiendrais au courant pour info.

Pour le moment, seul "OPERA" donne quelques résultats

Publicité
Daneel Olivaw
 Posté le 03/07/2019 à 21:49 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

On ne savait pas que ton processeur était si vieux.

Les instructions SSE2 dont apparue en 2000 avec le Pentium 4.

Qu'est-ce que tu as comme processeur ? J'ai bien peur qu'aucun navigateur disponible ne puisse fonctionner.

BouGuyMA
 Posté le 03/07/2019 à 22:20 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Normal 0 21 false false false MicrosoftInternetExplorer4

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Tableau Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;}

Re

Tu aurais du tenir compte de mon message car tu perds ton temps à essayer des navigateurs. Quand tu te connectes à un serveur, il y a un dialogue qui s'établi entre le serveur et ton navigateur par le biais de JavaScript. Le serveur va découvrir ton système d'exploitation et sa version, ton navigateur et sa version… et comme il a pour consigne de bloquer les vieux navigateurs, il ferme la porte. Donc la plupart de ces éléments sont contenus dans ton UserAgent. Voici celui de Palemoon 28.01 : Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.9) Gecko/20100101 Goanna/4.1 Firefox/52.9 PaleMoon/28.0.1 tu vois tout de suite que c'est un windows 10 x64 et tu peux lire en clair ne nom du navigateur et sa version. Et voici celui de Firefox 43.0 : Mozilla/5.0 (Windows NT 5.1; rv:43.0) Gecko/20100101 Firefox/43.0 même genre de lecture mais avec XP (NT 51). Ces informations sont stockées dans ton navigateur et il suffit de les changer pour que les serveurs ne te bloquent plus. Tu peux le faire par le biais d'un addon ou les changer toi-même dans ton navigateur. Attention, il y a 6 rubriques à modifier (7 pour Opera) que tu ne possèdes pas. Je pense qu'il serai préférable que tu me contactes par MP et que tu me donnes ton whatsapp ce qui facilitera les explications.

Cordialement

Engelkampf
 Posté le 03/07/2019 à 23:15 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Désolé BouGuyMA, j'avais bien lu ton message, mais, sincèrement, je n'y avais pas compris grand chose ...

Je retiens que le dialogue entre le(s) serveur(s) et mon navigateur s'établit via JavaScript et que ce dialogue est quasi impossible à cause de l'obsolescence de mon système. Je retiens également qu'on peut changer des éléments contenus dans le UserAgent…

Il me reste à savoir où trouver ce UserAgent, quels éléments changer et comment faire ... Bref c'est pas gagné !

Si tu es près à sacrifier un peu de temps pour m'expliquer tout ça, je suis à ta disposition ...

Je t'adresse un M.P

A toutes fins utiles le processeur qui équipe ce vieux truc est explicité ainsi : x86 Family 6 Model 10 Stepping 0 Authentic AMD 1855 Mhz. au fond, le plus étonnant c'est peut-être que tout ça fonctionne encore ! et en WiFi !

Daneel Olivaw
 Posté le 03/07/2019 à 23:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien

BouGuyMA a écrit :
Re Tu aurais du tenir compte de mon message car tu perds ton temps à essayer des navigateurs. Quand tu te connectes à un serveur, il y a un dialogue qui s'établi entre le serveur et ton navigateur par le biais de JavaScript. Le serveur va découvrir ton système d'exploitation et sa version, ton navigateur et sa version… et comme il a pour consigne de bloquer les vieux navigateurs, il ferme la porte. Donc la plupart de ces éléments sont contenus dans ton UserAgent. Voici celui de Palemoon 28.01 : Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.9) Gecko/20100101 Goanna/4.1 Firefox/52.9 PaleMoon/28.0.1 tu vois tout de suite que c'est un windows 10 x64 et tu peux lire en clair ne nom du navigateur et sa version. Et voici celui de Firefox 43.0 : Mozilla/5.0 (Windows NT 5.1; rv:43.0) Gecko/20100101 Firefox/43.0 même genre de lecture mais avec XP (NT 51). Ces informations sont stockées dans ton navigateur et il suffit de les changer pour que les serveurs ne te bloquent plus. Tu peux le faire par le biais d'un addon ou les changer toi-même dans ton navigateur. Attention, il y a 6 rubriques à modifier (7 pour Opera) que tu ne possèdes pas. Je pense qu'il serai préférable que tu me contactes par MP et que tu me donnes ton whatsapp ce qui facilitera les explications. Cordialement

Tu ne semble pas avoir bien compris la réponse de Engelkampf.

hélas quel que soit le navigateur que j'essaye, j'ai invariablement le message "ce navigateur nécessite un processeur SSE2" et aucun ne s'installe

Avant de pouvoir changer UserAgent. il faut pouvoir installer un navigateur.

Et évite de faire un Copier/Coller de tes réponses depuis Word.

Cela donne des trucs comme ça :

Normal 0 21 false false false MicrosoftInternetExplorer4

/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Tableau Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ansi-language:#0400; mso-fareast-language:#0400; mso-bidi-language:#0400;}

regedice
 Posté le 03/07/2019 à 23:56 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Je crois qu'il faut accepter de reconnaître que cette machine est beaucoup trop ancienne pour la période actuelle !

Pour information, on trouve des PC d'occasion tout à fait capables pour un usage actuel pour une centaine d'Euro !

harry cauver
 Posté le 04/07/2019 à 10:33 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Daneel Olivaw a écrit :

On ne savait pas que ton processeur était si vieux.

Les instructions SSE2 dont apparue en 2000 avec le Pentium 4.

Qu'est-ce que tu as comme processeur ? J'ai bien peur qu'aucun navigateur disponible ne puisse fonctionner.

Pourtant, j' ai un vieux XP (non SSE2) où j' ai firefox 52.9 ESR qui marche !

PS: j' ai découvert ce truc de SSE2 pour me servir de linux en clef bootable ( pb de kernel..etc..etc ) !

obligé de passer sur des linux compatibles ( toutou linux au lieu de linux mint par exemple )

bye

galoupia
 Posté le 04/07/2019 à 10:56 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

regedice a écrit :
galoupia a écrit :

A tous

La version de FF qui fonctionne bien est https://www.mozilla.org/en-US/firefox/59.0.3/system-requirements avec la 52.9 les modules ont disparus

https://www.mozilla.org/en-US/firefox/releases/

Pour modules https://addons.mozilla.org/fr/firefox/addon/disabled-add-on-fix-52-56

Je n'ai pas tout compris ? Tu as trouvé une version pour XP qui n'est pas la 52.9 mais la 59.0.3 ???

C'est celle qui apporte le patch sur la dernière faille trouvée dans FF ?

Je n'ai pas tout compris ? Tu as trouvé une version pour XP qui n'est pas la 52.9 mais la 59.0.3 ??? :oui la 59.03 est la dernière maj en ESR rapide ; mais à fait disparaitre les modules d'ou....

harry cauver
 Posté le 04/07/2019 à 12:46 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

galoupia a écrit : oui la 59.03 est la dernière maj en ESR rapide ; mais à fait disparaitre les modules d'ou....

et elle est compatible avec XP

pour compléter mon post précédent>

j' ai ressorti l' ordinausore et en plus de firefox j' ai aussi comme navigateurs qui marchent bien (rapides en plus) kmeleon et slim browser

bye

Engelkampf
 Posté le 04/07/2019 à 13:21 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@Daneel Olivaw : aucun des navigateurs qui m'ont été proposé ne s'installe, mais deux sont utilisables sur cette vieille machine (je le précise dans mon premier post) : "Opera" version 15.0.1147.153 mais aussi "Safari" 5.1.7 (7534.57.2)

Mon problème c'est qu'ils affichent les sites de façon plus ou moins tordue, avec des manques et des trucs illisibles ...

J'attends que BouGuyMa se manifeste, mais j'ai bien peur de ne pas avoir d'autres solutions ...

Publicité
Pages : [1] 2 ... Fin
Page 1 sur 2 [Fin]

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Quel Navigateur pour un PC de 2002
ICI Antivirus & Navigateur pour CPU sans instructions SSE2
Navigateur pour XP.
Quel DD interne 3"5 acheter pour un ordi de Bureau ?
Quel Anti Virus efficace à ce jour pour XP
Quel ANTI VIRUS pour XP SP3 Gratos fiable
Sur quel site faut-il aller pour récupérer la version 5.0 (XP) de DART ? ?
quel word pour XP svp
Quel framework pour mon pc.
Quel Internet Eplorer pour Windows XP 5
Plus de sujets relatifs à Quel navigateur pour XP ?
 > Tous les forums > Forum Windows XP